Bug 1947062 - fish-3.3.0 is available [NEEDINFO]
Summary: fish-3.3.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fish
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andy Lutomirski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-07 15:13 UTC by Upstream Release Monitoring
Modified: 2021-07-16 01:05 UTC (History)
5 users (show)

Fixed In Version: fish-3.3.1-1.fc34 fish-3.3.1-1.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-07-11 01:03:40 UTC
Type: ---
svashisht: needinfo? (igor.raits)


Attachments (Terms of Use)
[patch] Update to 3.2.2 (#1947062) (915 bytes, patch)
2021-04-07 15:13 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.3.0 (#1947062) (916 bytes, patch)
2021-06-29 11:12 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-04-07 15:13:01 UTC
Latest upstream release: 3.2.2
Current version/release in rawhide: 3.2.1-2.fc35
URL: http://fishshell.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/815/

Comment 1 Upstream Release Monitoring 2021-04-07 15:13:06 UTC
Created attachment 1769945 [details]
[patch] Update to 3.2.2 (#1947062)

Comment 2 Upstream Release Monitoring 2021-04-07 15:23:21 UTC
the-new-hotness/release-monitoring.org's scratch build of fish-3.2.2-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=65407964

Comment 3 Upstream Release Monitoring 2021-06-29 11:12:50 UTC
Latest upstream release: 3.3.0
Current version/release in rawhide: 3.2.1-2.fc35
URL: http://fishshell.com/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/815/

Comment 4 Upstream Release Monitoring 2021-06-29 11:12:56 UTC
Created attachment 1795729 [details]
[patch] Update to 3.3.0 (#1947062)

Comment 5 Upstream Release Monitoring 2021-06-29 11:25:50 UTC
the-new-hotness/release-monitoring.org's scratch build of fish-3.3.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=71021192

Comment 6 Siteshwar Vashisht 2021-07-01 11:24:18 UTC
Igor,

Please review and merge https://src.fedoraproject.org/rpms/fish/pull-request/8

Comment 7 Fedora Update System 2021-07-02 09:43:46 UTC
FEDORA-2021-f31d6bcea4 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-f31d6bcea4

Comment 8 Fedora Update System 2021-07-02 09:43:48 UTC
FEDORA-2021-0d15ebec27 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0d15ebec27

Comment 9 Fedora Update System 2021-07-03 01:04:36 UTC
FEDORA-2021-f31d6bcea4 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-f31d6bcea4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-f31d6bcea4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-07-03 01:04:36 UTC
FEDORA-2021-0d15ebec27 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0d15ebec27`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0d15ebec27

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-07-08 01:16:17 UTC
FEDORA-2021-96c5f8e1a2 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-96c5f8e1a2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-96c5f8e1a2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-07-08 01:40:31 UTC
FEDORA-2021-e6cd39d9e6 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-e6cd39d9e6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-e6cd39d9e6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2021-07-11 01:03:40 UTC
FEDORA-2021-96c5f8e1a2 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-07-16 01:05:27 UTC
FEDORA-2021-e6cd39d9e6 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.